libunity 3.6.8-0ubuntu2 source package in Ubuntu

Changelog

libunity (3.6.8-0ubuntu2) natty; urgency=low

  * debian/rules
    - Move from pysupport (which is being deprecated) to dh_python2, we need
    to match pygobject for GI override imports to work properly (LP: #742350)
 -- Ken VanDine <email address hidden>   Fri, 25 Mar 2011 11:27:39 -0400

Upload details

Uploaded by:
Ken VanDine on 2011-03-25
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libunity_3.6.8.orig.tar.gz 427.7 KiB 9c17230e1b8ba576b6126a8b160f65dae788f86aeb3ad0b3876102ceb4d1468b
libunity_3.6.8-0ubuntu2.diff.gz 16.6 KiB 3dbfe1179f372d4f008aec0bff612741eda27960d1094b4c03af02ec0c9079b9
libunity_3.6.8-0ubuntu2.dsc 1.4 KiB be03f5e44d4eb96fd4ccc04848b52b6ee9479cafe8095b02c407cbdcec64e2d9

Available diffs

View changes file

Binary packages built by this source

gir1.2-unity-3.0: No summary available for gir1.2-unity-3.0 in ubuntu natty.

No description available for gir1.2-unity-3.0 in ubuntu natty.

libunity-dev: No summary available for libunity-dev in ubuntu natty.

No description available for libunity-dev in ubuntu natty.

libunity3: No summary available for libunity3 in ubuntu natty.

No description available for libunity3 in ubuntu natty.